+++
title = "Teckids bei den Chemnitzer Linux-Tagen 2024"
authors = ["pinguin", "tuxilio", "krfl9500"]

[extra.depiction]
image = "stand-clt-2024.jpg"
alt = "Florian, Robert, Lukas, Nik, Tuxilio und Pingu hinter einem orange gedeckten Infostand mit Plüsch-Leopard, Plüsch-Pinguin, einem Laptop und einigen Flyern"
credits = "Dominik George, CC-BY-NC-ND"
+++

Wir waren am Wochenende bei den [Chemnitzer Linux-Tagen](https://chemnitzer.linux-tage.de/2024/de/) (CLT).
Dort kommen viele verschiedene Personen, Projekte und auch Unternehmen
zusammen, um Dinge rund um freie Software zu zeigen und sich anzusehen.

<!-- more -->

## Minetest, Elektronik und Python für Kinder

In Chemnitz haben wir unter anderem einen Stand betreut und Workshops gehalten.
Dabei ging es in den Workshops um die Themen [Minetest](@/projekte/hack-n-fun/workshops/minetest.md),
[Elektronik](@/projekte/hack-n-fun/workshops/elektronik.md) und
[Spiele programmieren](/projekte/hack-n-fun/workshops/programmieren.md).

Zuallerst am Samstagmorgen haben Tuxilio und Florian einen einen Workshop zum
Erkunden von Minetest gehalten. Dabei konnten sich die teilnehmenden Kinder
Minetest im Generellen ansehen und damit experimentieren.

Am Nachmittag konnten sich Interessierte beim Elektronik-Workshop eine kleine
LED-Matrix programmieren und danach auch mitnehmen. Gleichzeitig lief der Workshop
zum Thema Spieleprogrammierung, in welchem es darum ging, ein kleines Jump'n'Run-Spiel
zu programmieren und eine Karte dafür zu gestalten.

Am nächsten Tag gab es den Workshop "Minetest-Modding". Dabei konnten Kinder nach
einer kleinen Einführung in das Thema ihre eigenen Mods entwickeln und ausprobieren.

Wir selbst fanden es wichtig, dass wir mit unseren Workshops Kindern freie Software
näher bringen konnten. Dabei wollten wir vermitteln, dass man Software auch
[verändern und verstehen](@/infos/verstehen/index.md), statt nur passiv nutzen, kann.
